MONGOC_URI_COPY(3)

NAME
mongoc_uri_copy() - Copies the entire contents of a URI.

SYNOPSIS

mongoc_uri_t *
mongoc_uri_copy (const mongoc_uri_t *uri);

PARAMETERS

uri A mongoc_uri_t \&.

DESCRIPTION

Copies the entire contents of a URI.

RETURNS

A newly allocated mongoc_uri_t that should be freed with mongoc_uri_destroy(3) \&.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.